body {
    /* background: rgb(2, 0, 36);
    background: linear-gradient(to right top, #051937, #542d5d, #a43e65, #df6752, #f2a835); */
    background-image: url(../images/achter.png);
    background-size: cover;
}

.all {
    background-color: #ffffff;
    opacity: .9;
    border-radius: 10px;
    padding: 20px;
}

#content {
    text-align: center;
    width: 1700px;
    margin: auto;
    padding: 50px;
}

.item {
    margin: 20px;
    width: 400px;
    display: inline-block;
    border: 2px #e6e8eb solid;
    border-radius: 10px;
}

.product-title {
    text-align: center;
}

.btn {
    float: right;
    margin: 5px;
}

#shop {
    margin-left: 1130px;
}

.navbar {
    border-radius: 10px;
}

.testclass {
    margin-top: 100px;
    position: absolute;
}


#head-logo {
    text-align: center;
    margin: auto;
}

#footer {
    display: inline;
}